View Single Post
Re: Unable to load pb mm on Linux
Old
  (#45)
KWo
Developer of PODBot mm
 
KWo's Avatar
 
Status: Offline
Posts: 3,424
Join Date: Apr 2004
Default Re: Unable to load pb mm on Linux - 12-04-2010

Podbot mm is statically linked with libcstd 6, so You shouldn't need to install that library and it should work. I'm asking THE STORM to help with this linux issue. Just wait for the answer. Don't multi-post (use "EDIT" button instead).
  
Reply With Quote